/// <reference types="react" />
/** More readable version of useEffect(fn, []). Only on run at mount time. */
export declare const useEffectAtMount: (fn: React.EffectCallback) => void;
/** Run upon every render after the mount, subject to its deps */
export declare const useEffectAfterMount: (func: React.EffectCallback, deps?: import("react").DependencyList) => void;
